<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Aula 01 - Introdução ao JavaScript e Git</title>
  </head>
  <body>
    <h1>Escritas Distintas</h1>
    <ul>
      <li>Hello World!</li>
      <li style="text-transform: uppercase;">Hello World!</li>
      <li style="text-transform: capitalize;">Hello World!</li>
      <li style="text-transform: lowercase;">Hello World!</li>
      <li style="letter-spacing: 1em;">
        Hello World!
      </li>
      <li style="transform: rotate(270deg);">
        Hello World!!!
      </li>
      <li>
        &nbsp;&nbsp;&nbsp;&nbsp;Hello World!!!
      </li>
      <li style="background-color: gray;">Hello World!</li>
      <li
        style="
          width: 1px;
          word-wrap: break-word;
          font-family: monospace;
          white-space: pre-wrap;
        "
      >
        Hello World!
      </li>
      <li style="transform: rotate(90deg); transform-origin: bottom left;">
        Hello World!
      </li>
    </ul>
  </body>
</html>
